<?php
/**
 * Ekomi
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Open Software License (OSL 3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * http://opensource.org/licenses/osl-3.0.php
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to license@magentocommerce.com so we can send you a copy immediately.
 *
 * @category    Ekomi
 * @package     Ekomi_EkomiIntegration
 * @copyright   Copyright (c) 2018 Ekomi ltd (http://www.ekomi.de)
 * @license     http://opensource.org/licenses/osl-3.0.php  Open Software License (OSL 3.0)
 *
 * Used in creating options to select product identifiers
 *
 * Class Ekomi_EkomiIntegration_Model_System_Config_Source_Dropdown_Identifiers
 */
class Ekomi_EkomiIntegration_Model_System_Config_Source_Dropdown_Identifiers
{
    /**
     * Returns Product Identifiers
     *
     * @return array
     */
    public function toOptionArray()
    {
        return $exportMethods = array(
            array('value' => 'id', 'label' => 'Product ID'),
            array('value' => 'sku', 'label' => 'Product SKU')
        );
    }

}
