<?php
/**
 * Ekomi
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Open Software License (OSL 3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * http://opensource.org/licenses/osl-3.0.php
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to license@magentocommerce.com so we can send you a copy immediately.
 *
 * @category    Ekomi
 * @package     Ekomi_EkomiIntegration
 * @copyright   Copyright (c) 2018 Ekomi ltd (http://www.ekomi.de)
 * @license     http://opensource.org/licenses/osl-3.0.php  Open Software License (OSL 3.0)
 *
 * Used in creating options to select review mode
 *
 * Class Ekomi_EkomiIntegration_Model_System_Config_Source_Dropdown_TurnaroundTime
 */
class Ekomi_EkomiIntegration_Model_System_Config_Source_Dropdown_TurnaroundTime
{
    /**
     * Return Turnaround times
     *
     * @return array
     */
    public function toOptionArray()
    {
        $turnaroundTimes = array();
        for ($i = 1; $i<=10; $i++) {
            $turnaroundTimes[] = array('value' => $i, 'label' => $i);
        }

        return $turnaroundTimes;
    }

}
